#!/bin/sh
set -e

if [ "$1" = "upgrade" ] && dpkg --compare-versions "$2" lt-nl "0.6-2.0" ; then
	update-alternatives --remove pchrt /usr/bin/pchrt3
	update-alternatives --remove ptaskset /usr/bin/ptaskset3
fi

#DEBHELPER#
